Bug 1473127 - [abrt] gnome-software: tcache_thread_freeres(): gnome-software killed by signal 6
[abrt] gnome-software: tcache_thread_freeres(): gnome-software killed by sign...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-software (Show other bugs)
27
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:02cf66df9c80b163b94f947619b...
:
: 1502034 1503920 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 01:16 EDT by Mustafa Muhammad
Modified: 2017-11-15 20:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.76 KB, text/plain)
2017-07-20 01:16 EDT, Mustafa Muhammad
no flags Details
File: cgroup (195 bytes, text/plain)
2017-07-20 01:16 EDT, Mustafa Muhammad
no flags Details
File: core_backtrace (29.54 KB, text/plain)
2017-07-20 01:16 EDT, Mustafa Muhammad
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2017-07-20 01:16 EDT, Mustafa Muhammad
no flags Details
File: dso_list (16.94 KB, text/plain)
2017-07-20 01:16 EDT, Mustafa Muhammad
no flags Details
File: environ (1.84 KB, text/plain)
2017-07-20 01:17 EDT, Mustafa Muhammad
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-20 01:17 EDT, Mustafa Muhammad
no flags Details
File: maps (82.81 KB, text/plain)
2017-07-20 01:17 EDT, Mustafa Muhammad
no flags Details
File: open_fds (4.58 KB, text/plain)
2017-07-20 01:17 EDT, Mustafa Muhammad
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-20 01:17 EDT, Mustafa Muhammad
no flags Details
File: var_log_messages (5.10 KB, text/plain)
2017-07-20 01:17 EDT, Mustafa Muhammad
no flags Details

  None (edit)
Description Mustafa Muhammad 2017-07-20 01:16:44 EDT
Description of problem:
I just opened gnome-software after updating through dnf (in which gnome-software was updated)
BTW I opened it normally after this crash

Version-Release number of selected component:
gnome-software-3.25.3-6.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-software
crash_function: tcache_thread_freeres
executable:     /usr/bin/gnome-software
journald_cursor: s=f2497ca39f5545119e56002a5838ed5a;i=273a0;b=3b3dbb93d9bc44f0b9b230b38034100c;m=2650d3e2;t=554b8ba506414;x=dd0fc7ac39ab15c0
kernel:         4.13.0-0.rc1.git0.1.fc27.x86_64
rootdir:        /
runlevel:       unknown
type:           CCpp
uid:            1000
Comment 1 Mustafa Muhammad 2017-07-20 01:16:51 EDT
Created attachment 1301497 [details]
File: backtrace
Comment 2 Mustafa Muhammad 2017-07-20 01:16:53 EDT
Created attachment 1301498 [details]
File: cgroup
Comment 3 Mustafa Muhammad 2017-07-20 01:16:55 EDT
Created attachment 1301499 [details]
File: core_backtrace
Comment 4 Mustafa Muhammad 2017-07-20 01:16:56 EDT
Created attachment 1301500 [details]
File: cpuinfo
Comment 5 Mustafa Muhammad 2017-07-20 01:16:58 EDT
Created attachment 1301501 [details]
File: dso_list
Comment 6 Mustafa Muhammad 2017-07-20 01:17:00 EDT
Created attachment 1301502 [details]
File: environ
Comment 7 Mustafa Muhammad 2017-07-20 01:17:02 EDT
Created attachment 1301503 [details]
File: limits
Comment 8 Mustafa Muhammad 2017-07-20 01:17:04 EDT
Created attachment 1301504 [details]
File: maps
Comment 9 Mustafa Muhammad 2017-07-20 01:17:06 EDT
Created attachment 1301505 [details]
File: open_fds
Comment 10 Mustafa Muhammad 2017-07-20 01:17:07 EDT
Created attachment 1301506 [details]
File: proc_pid_status
Comment 11 Mustafa Muhammad 2017-07-20 01:17:09 EDT
Created attachment 1301507 [details]
File: var_log_messages
Comment 12 Jan Kurik 2017-08-15 02:20:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 13 Eduardo Silva 2017-10-13 15:11:44 EDT
*** Bug 1502034 has been marked as a duplicate of this bug. ***
Comment 14 David Haras 2017-10-19 00:46:51 EDT
*** Bug 1503920 has been marked as a duplicate of this bug. ***
Comment 15 Ivan 2017-11-15 20:26:37 EST
Similar problem has been detected:

Trying to review updates after system update.

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-software --gapplication-service
crash_function: tcache_thread_freeres
executable:     /usr/bin/gnome-software
journald_cursor: s=d9bfb4e3528844adabdee1bec9424820;i=96da;b=70a62ddabdc64055a4f404ab04629df3;m=4582fb7;t=55e0dd979076d;x=e0d91b6daa4e4158
kernel:         4.13.12-300.fc27.x86_64
package:        gnome-software-3.26.1-3.fc27
reason:         gnome-software killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Note You need to log in before you can comment on or make changes to this bug.